#slider{width:700px;height:390px;list-style:none;overflow-y:auto;overflow-x:hidden;border:0px red solid !important;}
.anythingBase{max-width:32766px;}
div.anythingSlider .anythingWindow{border-top:0px solid #BBBBBB;border-bottom:0px solid #BBBBBB;}
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a{background:#BBBBBB;color:#000;}
div.anythingSlider .start-stop{background-color:#040;color:#fff;}
div.anythingSlider .start-stop.playing{background-color:#800;}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover{color:#ddd;}
div.anythingSlider.activeSlider .anythingWindow{border-color:#7C9127;}
div.anythingSlider.activeSlider .anythingControls ul a{background-color:#439F4E;font-size:8px !important;color:#fff;}
div.anythingSlider.activeSlider .anythingControls ul a.cur{background-color:#0F53AD;font-size:8px !important;color:#fff;}
div.anythingSlider .start-stop{background-color:#080;color:#fff;font-size:9px !important;}
div.anythingSlider .start-stop.playing{background-color:#d00;font-size:9px !important;}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover{color:#fff;}
div.anythingSlider{display:block;margin:0 auto;overflow:visible !important;position:relative;}
div.anythingSlider .anythingWindow{overflow:hidden;position:relative;width:100%;height:100%;}
.anythingBase{background:transparent;list-style:none;position:absolute;overflow:visible !important;top:0;left:0;margin:0;padding:0;}
.anythingBase .panel{background:transparent;display:block;overflow:hidden;float:left;padding:0;margin:0;}
.anythingBase .panel.vertical{float:none;}
div.anythingSlider .arrow{top:50%;position:absolute;display:block;}
div.anythingSlider .arrow a{display:block;height:140px;margin:-70px 0 0 0;width:45px;text-align:center;outline:0;
                            /*background:url(../../images/site/default.png) no-repeat;*/}
div.anythingSlider .arrow a span{display:block;text-indent:-9999px;}
div.anythingSlider .back{left:0;}
div.anythingSlider .back a{background-position:left top;}
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover{background-position:left -140px;}
div.anythingSlider .back.disabled{display:none;}
div.anythingSlider .forward{right:0;}
div.anythingSlider .forward a{background-position:right top;}
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover{background-position:right -140px;}
div.anythingSlider .forward.disabled{display:none;}
div.anythingSlider .anythingControls{outline:0;display:none;border:0px red solid;}
div.anythingSlider .anythingControls ul{margin:0 !important;padding:0 !important;float:left;border-top:0px #fff solid !important;}
div.anythingSlider .anythingControls ul li{display:inline;padding:0px 0px 0px 0px !important;border-bottom:0px #fff solid !important;margin:0px 0px 0px 0px !important;}
div.anythingSlider .anythingControls ul a{font-size:9px;display:inline-block;text-decoration:none;padding:2px 4px 2px 4px !important;height:14px !important;margin:0 2px 0px 0 !important;
                                          /*background-image:url(../../images/site/default.png); */
										background-position:center -288px;background-repeat:repeat-x;text-align:center;outline:0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;color:#ffffff;border:0px red solid;}
div.anythingSlider .anythingControls ul a:hover{background-image:none;}
div.anythingSlider .anythingControls .anythingNavWindow{overflow:hidden;float:left;}
div.anythingSlider.rtl .anythingControls ul a{float:right;}
div.anythingSlider.rtl .anythingControls ul{float:left;}
div.anythingSlider.rtl .anythingWindow{direction:ltr;unicode-bidi:bidi-override;}
div.anythingSlider .start-stop{background-position:center -288px;background-repeat:repeat-x;padding:2px 5px;width:40px;height:14px !important;text-align:center;text-decoration:none;float:right;z-index:100;outline:0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover{background-image:none;}
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop{transition-duration:0;-o-transition-duration:0;-moz-transition-duration:0;-webkit-transition-duration:0;}